
body
{
	font-family: Helvetica, Arial, sans-serif ! important;
	font-size: 100%;
	color: #000000;
	text-align: center;
	background-color: #aaaaa4;
}

a:link, a:visited
{
	color: #000000;
	text-decoration: none;
}

a:hover, a:active
{
	color: #ffffff;
	text-decoration: underline;
}

.mainWrapper
{
	width: 770px;
	background-color: #d1d1c9;
	margin: 0 auto;
	position: relative;
	text-align: left;
	border: solid 1px #a9a9a2;
}

.topBlock
{
	width: 770px;
	height: 149px;
	position: relative;
	margin: 0px;
}

.pettyLogo
{
	position: absolute;
	top: 21px;
	left: 25px;
}

.pettyLogo img
{
	border: none;
}

.contactLink
{
	display: block;
	position: absolute;
	width: 67px;
	height: 11px;
	top: 100px;
	left: 5px;
	background-image: url(../images/core/contactLink.gif);
	border: none;
	background-repeat: no-repeat;
}

.contactLink:hover
{
	background-image: url(../images/core/contactLink_over.gif);
	border: none;
}

.interiorsWorkroom
{
	position: absolute;
	top: 9px;
	left: 5px;
}

.navBlock
{
	position: absolute;
	top: 65px;
	right: 11px;
	width: 442px;
	height: 85px;
}

.subNavBlock
{
	position: absolute;
	top: 70px;
	left: 5px;
	width: 130px;
	border-top: solid 1px #c5c4be;
}

.topNavItem
{
	display: block;
	width: 140px;
	height: 21px;
	position: relative;
	float: left;
	text-decoration: none;
	margin: 0px 7px 7px 0px;
}

#topNavDrapes
{
	background-image: url(../images/core/topNavDrapes.gif);
}

#topNavDrapes.navOn
{
	background-image: url(../images/core/topNavDrapes_sel.gif);
}

#topNavDrapes:hover
{
	background-image: url(../images/core/topNavDrapes_over.gif);
}

#topNavValances
{
	background-image: url(../images/core/topNavValances.gif);
}

#topNavValances.navOn
{
	background-image: url(../images/core/topNavValances_sel.gif);
}

#topNavValances:hover
{
	background-image: url(../images/core/topNavValances_over.gif);
}

#topNavBedding
{
	background-image: url(../images/core/topNavBedding.gif);
}

#topNavBedding.navOn
{
	background-image: url(../images/core/topNavBedding_sel.gif);
}

#topNavBedding:hover
{
	background-image: url(../images/core/topNavBedding_over.gif);
}

#topNavPillows
{
	background-image: url(../images/core/topNavPillows.gif);
}

#topNavPillows.navOn
{
	background-image: url(../images/core/topNavPillows_sel.gif);
}

#topNavPillows:hover
{
	background-image: url(../images/core/topNavPillows_over.gif);
}

#topNavPleat
{
	background-image: url(../images/core/topNavPleat.gif);
}

#topNavPleat.navOn
{
	background-image: url(../images/core/topNavPleat_sel.gif);
}

#topNavPleat:hover
{
	background-image: url(../images/core/topNavPleat_over.gif);
}

#topNavSpecial
{
	background-image: url(../images/core/topNavSpecial.gif);
}

#topNavSpecial.navOn
{
	background-image: url(../images/core/topNavSpecial_sel.gif);
}

#topNavSpecial:hover
{
	background-image: url(../images/core/topNavSpecial_over.gif);
}

.subNav
{
	position: absolute;
	top: 58px;
	left: 5px;
	margin: 0px 0px 0px 0px;
	width: 89px;
	height: 14px;
}

#subNavPublications
{
	background-image: url(../images/core/Publications.gif);
}

#subNavPublications.navOn
{
	background-image: url(../images/core/Publications_sel.gif);
}

#subNavPublications:hover
{
	background-image: url(../images/core/Publications_over.gif);
}

.bottomBlock
{
	width: 770px;
	height: 55px;
	position: relative;
	clear: both;
}

.thumbsContainer, .sectionThumbsContainer
{
	width: 595px;
	position: relative;
	margin: 0px 0px 0px 8px;
	float: left;
}

.thumbShell
{
	background-color: #a9a9a4;
	float: left;
	position: relative;
	margin-right: 6px;
	margin-bottom: 6px;
	text-decoration: none;
	z-index: 1;
	color: #000000;
	font-size: 9px;
	font-weight: bold;
	vertical-align: top;
}

.thumbShell:hover
{
	background-color: #333333;
	color: #ffffff ! important;
}

.thumbShellBlank
{
	float: left;
	position: relative;
	margin-right: 8px;
	margin-bottom: 12px;
	width: 140px;
	height: 185px;
}

.thumbLink
{
	border-top: solid 1px #d1d1c9;
	/*    height: 28px;
    width: 140px;*/
    padding-left: 5px;
	padding-right: 5px;
}

.thumbLink td
{
	height: 35px;
	width: 140px;
}

a.thumbBox
{
	background-image:url(../images/core/thumbLinkModal_OFF.gif);
	background-position:bottom right;
	background-repeat: no-repeat;
}

.thumbBox:hover
{
 background-image: url(../images/core/thumbLinkModal_ON.gif);
 background-position:bottom right;
 background-repeat: no-repeat;
}


/*#lightwindow_contents img
{
position:absolute;
left:20px;
bottom:20px;
}
#lightwindow_contents form
{
position:absolute;
right:20px;
bottom:20px;
}*/
#lightwindow_contents
{
}

#lightwindow_contents .modalContent
{
	position: relative;
	width: 700px;
	height: 430px;
}

#lightwindow_contents .itemName
{
	position: absolute;
	top: 35px;
	right: 35px;
	text-align: right;
	font-size: 24px;
	color: #ff6601;
}

#lightwindow_contents img
{
	position: absolute;
	left: 15px;
	bottom: 30px;
}

#lightwindow_contents .mailForm
{
	text-align: left;
	position: absolute;
	top: 90px;
	right: 30px;
}

#lightwindow_contents .mailForm .formContent
{
	position: relative;
	margin: 5px;
}

.thumbnailImage
{
	width: 126px;
	height: 133px;
	overflow: hidden;
}

.contactInfo td
{
	font-size: .6em ! important;
}

.contactInfo td strong
{
	font-size: 1.1em ! important;
}

.contactInfo[class]
{
	width: 130px;
	height: 234px;
	position: relative;
	float: left;
	margin-left: 20px;
	border: solid 8px #c5c5be;
}

.leftColumnSpacer[class]
{
	width: 146px;
	height: 80px;
	position: relative;
	float: left;
	margin-left: 20px;
}

.contactInfoIe6
{
	width: 130px;
	height: 365px;
	position: relative;
	float: left;
	margin-left: 10px;
	border: solid 8px #c5c5be;
}

.contactInfo table
{
	width: 100%;
	height: 100%;
	position: relative;
	line-height: normal;
}

.contactInfoText
{
	margin-top: 5px;
}

.topTitle
{
	font-family: Helvetica, Arial, sans-serif;
	display: block;
	position: absolute;
	top: 40px;
	right: 36px;
	font-size: 15px;
	text-align: right;
	text-transform: capitalize;
	font-weight: bold;
	color: #333333;
	width: 500px;
}

.topTitle img
{
	float:right;
	position: relative;
}

.pageTitlePeriod
{
	margin: 0px 8px 0px 8px;
}

.footerContainer
{
	position:relative;
	width: 770px;
	margin: 0 auto;
}

.footer
{
	position: absolute;
	top: 5px;
	right: 185px;
}

.footerItem
{
	margin-left: 6px;
	margin-right: 5px;
	color: #666666;
	font-size: 8px;
	display: block;
	float: left;
}

.footer a, .footer a:active, .footer a:visited
{
	font-size: 9px;
	color: #666666;
}

.footer a:hover
{
	color: #CCCCCC;
}

.siteMapContents
{
	width: 445px;
	position: relative;
	margin: 0px;
	float: right;
	line-height: 15px;
	font-weight: bold;
	font-size: .6em ! important;
}

.secondLevel
{
	margin-top: 10px;
}

.mapLink
{
}
